@charset "UTF-8";


.title {
  margin-top: 150px;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
}



h1 {
  font-family: 'Montserrat',sans-serif;
  font-size: 40px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #ffffff;
  position: relative;
  text-shadow:1.5px 1.5px 0 #788891, -1.5px -1.5px 0 #788891,
              -1.5px 1.5px 0 #788891, 1.5px -1.5px 0 #788891,
              0px 1.5px 0 #788891,  0 -1.5px 0 #788891,
              -1.5px 0 0 #788891, 1.5px 0 0 #788891;
    
}

h1::after {
  content: "";
  display: inline-block;
  width: 55px;
  height: 55px;
  background: url(../img/works.svg) no-repeat;
  background-size: contain;
  position: absolute;
  margin-left: 10px;
  margin-top: 12px;

}

.title p {
  letter-spacing: 0.2em;
  font-size: 17px;
  margin-top: 5px;
  padding-bottom: 15px;
  max-width: 900px;
  border-bottom: 1px solid #464545;       
  
}

.works-list {
  width: 930px;
  max-width: 90%;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  display: grid;
  grid-template-columns: repeat(auto-fit, 240px);
  column-gap: 70px;
  row-gap: 50px;
  justify-content: center;
}

.works-list dt {
  font-size: 15px;
  font-weight: bold;
  margin-top: 15px;
}

.works-list dd {
  font-size: 14px;
  margin-top: 3px;
  margin-bottom: 5px;
}

.works-list p {
  font-size: 11px;
  color: rgb(151, 150, 150);
}

.link-button-area {
  margin-top: 20px;
  max-width: 870px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 100px;
}

.link-button-area p {
  font-size: 14px;
}

.link-button {
  text-align: center;
  background-color: #86a0a1;
  display: inline-block;
  width: 80%;
  line-height: 70px;
  border-radius: 10px;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
  transition: background-color 0.3s;
  margin-bottom: 20px;
  cursor: pointer;
  letter-spacing: .2em;

}

.link-button:hover {
  background-color: #1F2C5C;
  transition: background-color 0.7s;
}

/*-------------------------------スマホ1*/


@media screen and (max-width: 800px) {

  .title {
    margin-top: 130px;
  }
  

  .link-button-area {
    max-width: 870px;
    margin-bottom: 50px;
  }

  .link-button {
    width: 100%;
  }

  .link-button-area {
    max-width: 870px;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
  }


}

/*-------------------------------スマホ2*/

@media screen and (max-width: 414px) {

  .title {
    margin-top: 100px;
  }

  .works-list {
    margin-bottom: 40px;
  }

  .link-button {
    line-height: 55px;
  }
}
